@charset "UTF-8";
/* Body */
body {
	font-family: source-sans-pro;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: 1000px;
	background-color: #FFFFFF;
}
/* Navigation */
header {
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 60px;
	background-color: #FFFFFF;
}
.logo {
	color: #000000;
	font-weight: bolder;
	text-align: undefined;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	letter-spacing: 4px;
}
.nav_section {
	display: none;
}
nav {
	flex: auto;
	float: right;
	text-align: right;
	margin-right: 5px;
	margin-top: 8px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: left;
	color: #000000;
	font-size: 16px;
	text-align: left;
	margin-right: 30px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}
ul li a {
	color: #000000;
	text-decoration: none;
}
ul li:hover a {
	color: #88BBC8;
}
.linkedin {
	float:right;
	margin-top: 15px;
	margin-right: 15px;
}
.hero_header {
	color: #000000;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 28px;
	letter-spacing: 8px;
	text-transform: uppercase;
}
/* Hero Section */
.hero {
	background-image: linear-gradient(#F9F9FF, white,#F9F9FF);
	border-radius: 10px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.light {
	font-weight: bold;
	color: #FFFFFF;
}
.blue {
	font-weight: bolder;
	color: #4F62F5;
}
.gray {
	font-weight: bolder;
	color: #706F6F;
}
.tagline {
	text-align: center;
	font-size: 19px;
	color: #000000;
	margin-top: 10px;
	letter-spacing: 3.5px;
}
/* About Section */
.text_column {
	width: 70%;
	text-align: start;
	line-height: 25px;
	float: left;
	padding-left: 40px;
	padding-right: 5px;

}
.text {
	text-align: left;
	margin-top: 15px;
	letter-spacing: 1.3px;
}
.bild {
	padding-top: 60px;
	width: 25%;
	float: left;
	justify-content: center;
	align-items: center;
	display:inline-flex;

}
.bild img.portrait {
  	width: auto;
	height: auto;
	max-height: 70%;
	max-width: 70%;
}
.about {
	width: 95%;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 50px;
	padding-bottom: 45px;
	display: inline-block;
	margin-top: 0px;
}
.about li{
	margin-bottom: 15px;
	font-size: 19px;
	margin-left: 15px;
	letter-spacing: 1px;
}
.about h2 {
	font-size: 27px;
	letter-spacing: 2px;
	margin-top: 20px;
	margin-bottom: 40px;
}
.references {
	width: 95%;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 45px;
	display: inline-block;
	margin-top: 0px;
	background-image: linear-gradient(#F9F9FF, white,#F9F9FF);
	border-radius: 10px;
}
.references h1 {
	padding-top: 2px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 35px;
	letter-spacing: 4px;
}
.references h4 {
	margin-bottom: 5px;
	font-size: 22px;
	letter-spacing: 1px;
}
.references p {
	margin-top: 10px;
	font-size: 20px;
}
/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 5px;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 29%;
	text-align: center;
	float: left;
	margin-top: 5px;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #52BAD5;
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
}
/* Parallax Section */
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* More info */
footer {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 512px;
	max-height: 332px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C5C4C4;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.footer_banner {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}
.contact {
	width: 80%
}
/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.linkedin {
	display: none
	}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
.about {
	width: 98%;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 15px;
	display: inline-block;
	margin-top: 0px;
}
.bild {
	padding-top: 10px;
	width: 100%;
	float: left;
	justify-content: center;
	align-items: center;
	display:inline-flex;

}
.bild img.portrait {
	max-height: 80%;
	max-width: 80%;
}
	
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #7FADB9;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media ( min-width : 321px ) and (max-width : 650px ){
nav {
	display: none;
	}
header {
	border-bottom: 1px solid #858585;	
	}
.nav_section {
	display:flex;
	width: 100%;
	justify-content: right;
}
.nav_section ul li {
	float: left;
	color: #000000;
	font-size: 16px;
	text-align: center;
	margin-right: 15px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
	list-style: none;
}
.nav_section ul li a {
	color: #000000;
	text-decoration: none;
}
.nav_section ul li:hover a {
	color: #5576DC;
}
.linkedin {
	flex: auto;
	float: right;
	text-align: right;
}
.about {
	width: 98%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	display: inline-block;
	margin-top: 0px;
}
.bild {
	padding-top: 10px;
	width: 100%;
	float: left;
	justify-content: center;
	align-items: center;
	display:inline-flex;

}
.bild img.portrait {
	max-height: 50%;
	max-width: 50%;
}
.hero {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.hero_header {
	letter-spacing: 6px;	
}	
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media ( min-width : 651px ) and (max-width : 980px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 98%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
.about {
	width: 98%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	display: inline-block;
	margin-top: 0px;
}
.bild {
	padding-top: 10px;
	width: 100%;
	float: left;
	justify-content: center;
	align-items: center;
	display:inline-flex;

}
.bild img.portrait {
	max-height: 50%;
	max-width: 40%;
}
}
/* Small Desktops */
@media ( min-width : 980px ) and (max-width : 1280px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 70%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
.bild {
	padding-top: 100px;
	width: 30%;
	float: left;
	justify-content: center;
	align-items: center;
	display:inline-flex;

}
.bild img.portrait {
  	width: auto;
	height: auto;
	max-height: 70%;
	max-width: 80%;
}
.about {
	width: 95%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	display: inline-block;
	margin-top: 0px;
}
}

